Subject: New Reply Received - Re: مشترياتك في طريقها إليك 7355944564
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 11:36:30 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 7355944564  Ticket comment <div dir="auto">The problem, I removed the tag 'cut before wash"<div dir="auto">
<br><div dir="auto">What should I do?</div>
<div dir="auto">How Can I return it?</div>
<div dir="auto">Or yoh can return half price to me</div>
<div dir="auto">Or give me another Pease</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأحد، ٣٠ يناير ٢٠٢٢, ٦:٤٤ م Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hessa,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you have recieved missing piece of your order, this is surely not the experience we want our customers to have when they shop with us. </div>
<div dir="ltr">​</div>
<div dir="ltr">However, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 8000-1271 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any Centerpoint store across <span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>Bahrain</span> .</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centerpoint store in Bahrain.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div><br></div>
<div dir="ltr"><strong>Please note that the items (Juniors Closed Feet Tights with Elasticised Waistband, Juniors Tights with Elasticised Waistband and Juniors Full Length Tights with Elasticised Waistband) are non-returnable items. </strong></div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3829074